$darkCommonColor: rgb(21, 30, 46);

$backgroundColor: rgb(19, 39, 61);
$primaryColor: rgb(40, 51, 73);
$primaryColor-light: rgb(43, 57, 84);
$secondaryColor: rgb(32, 43, 63);
$accentColor: rgb(2, 170, 180);
$accentColorSecond: rgb(0, 189, 197);

$fontSize: 16px;
$fontColor-primary: rgb(166, 165, 165);
$fontColor-secondary: rgb(117, 125, 141);

$borderRadius-card: 12px;

$marginMini: 10px;
$marginDefault: 15px;
$marginMedium: 20px;
$marginLarge: 25px;
$margins: 3px, 5px, $marginMini, $marginDefault, $marginMedium, $marginLarge;

$paddingMini: 10px;
$paddingDefault: 15px;
$paddingMedium: 20px;
$paddingLarge: 25px;
$paddings: 3px, 5px, $paddingMini, $paddingDefault, $paddingMedium, $paddingLarge, 40px;

$fontSizeDefault: 16px;
$fontSizeH5: 1.2rem;
$fontLineHeight: 1.4;

$transitionTime: .2s;

$iconSecondary: #F56C6C;
$iconPrimary: #409EFF;
$iconInfo: #9ed3ff;
$iconWarning: #f5b87a;

$containerWidth: 320px;
